nface.h File Reference

Deprecated header. More...

`#include "triangulation/ntriangle.h"`

## Typedefs

typedef NTriangle | NFace
| A legacy typedef provided for backward compatibility only. More...
typedef NTriangleEmbedding | NFaceEmbedding
| A legacy typedef provided for backward compatibility only. More...

## Detailed Description

Deprecated header.

## Typedef Documentation

typedef NTriangle NFace

A legacy typedef provided for backward compatibility only.

Deprecated:
  The old NFace class has been renamed to NTriangle. This typedef is provided for backward compatibility, and will be removed in some future version of Regina.

typedef NTriangleEmbedding NFaceEmbedding

A legacy typedef provided for backward compatibility only.

Deprecated:
  The old NFaceEmbedding class has been renamed to NTriangleEmbedding. This typedef is provided for backward compatibility, and will be removed in some future version of Regina.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).